@import url('//fonts.googleapis.com/css?family=Poppins:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic,900,900italic');.fk_100  {
padding: 0 19.5px;
width: 100px;
}

 
.nav-megamenu nav.navigation .nav-main-menu li.level0 a.level0 {

    padding: 0 9.5px;
}

.brand-page-list .item .image{
       height: auto;
    border: 0px solid #eee;

   }

.characters-filter li.active {


}

.characters-filter li.active a {
    display: block;
    border: 1px solid #f0f0f0;
   background: blue;
    border-radius: 4px;
    color:#fff;
}



.catalog-product-view .product.media {
 
    padding: 0px 124px 124px 124px;
 
}

 

body{font-family: "Poppins", arial, tahoma;font-weight: normal;
}
#mainMenu{font-family: "Poppins";}
h1{font-family: "Poppins";}
h2{font-family: "Poppins";}
h3{font-family: "Poppins";}
h4{font-family: "Poppins";}
h5{font-family: "Poppins";}
h6{font-family: "Poppins";}
.price, .price-box .price{font-family: "Poppins";}
.btn{font-family: "Poppins";}
.product-item-name{font-size: 9px;}
